It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Insight Discovery 2.11.0 Install

Hi, I have Jira 7.12.3 and I'm trying to install Insight Discovery 2.11.0. I've tried via both Marketplace (Plugin manager) and manually downloading/installing the obr. I get the following:

OBR resolver has 12 unsatisfied requirements for installing plugin_994761646251963605_insight-discovery-2.11.0.obr

Unsatisfied requirement: (&(package=com.riadalabs.jira.plugins.insight.services.imports.common.external.model)(version>=5.7.0))

+ 11 other unsatisfied requirements.

 

Does anyone have any ideas what's wrong?

3 answers

1 accepted

0 votes
Answer accepted

Hi Rebecca

I think the issue might be that you haven't yet updated to Insight version 5.7.0 or higher which is required for this Insight Discovery version.

Let me know if this resolves the issue. 

Thanks you. I hadn't understood the dependency between the two.

I've now installed Insight and then Insight Discovery.

Ran into the same problem. 

When the task is to simply *install* Insight Discovery and Asset Mgmt, with no prior knowledge about these apps, it's not necessarily a given that one has to be installed before the other.

Would it really hurt to mention this dependency among the basic installation steps here? -> https://marketplace.atlassian.com/apps/1214668/insight-discovery?hosting=server&tab=installation

Regards,
Espen

Suggest an answer

Log in or Sign up to answer
TAGS

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you